¿Cómo puedo instalar los cofres en PyCharm?

  • Yo prefiero sublime.. Y prefiero instalar la línea de comandos utilizando pip install flask

1 Comentario

  1. 7

    En pycharm, Ir a:
    Archivo–>Ajustes–>Proyecto:project_name–>Proyecto de Intérprete.

    Haga clic en el + signo búsqueda para el Frasco. Selecciónelo y haga clic en Instalar el paquete

    Enfoque alternativo:
    agregar requirements.txt a la raíz de tu proyecto. en lo agregue la siguiente línea:

    Flask==0.10.1

    Nota: mantenga un ojo hacia fuera para la versión.

    Después de hacer que pycharm le pedirá que instale los requisitos, Simplemente haga clic en instalar los requisitos y si todo está bien de que son buenos para ir.

Dejar respuesta

Please enter your comment!
Please enter your name here